Subject: Re: bug#11420: 24.1; Gnus does not show anything when libxml2 is not found

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 10 Jun 2012 23:19:52 +0200

Christoph Scholtes <[email-masked]> writes:

> I have compiled Emacs with libxml support, but the libxml2 library is
> not anywhere where Emacs can find it.  When I pull up an HTML message
> the article buffer is blank (does not contain anything, except the mail
> header, I think) and the mini buffer says "libxml2 not found".

`(setq debug-on-error t)', repeat the bug and post the resulting
backtrace.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/